.u-section-1 .u-sheet-1 {
  min-height: 1305px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #183d6a;
  font-family: "EB Garamond";
  font-size: 3rem;
  width: 778px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  width: 756px;
  margin: 29px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1094px;
  margin: 0 auto 60px 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 973px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 0 26px;
}

.u-section-1 .u-group-elements-1 {
  width: 318px;
  min-height: 120px;
  height: auto;
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 26px auto 0 115px;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: -102px 85px 0 318px;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 0 26px;
}

.u-section-1 .u-group-elements-2 {
  width: 318px;
  min-height: 120px;
  height: auto;
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-2 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 26px auto 0 115px;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: -102px 85px 0 318px;
}

.u-section-1 .u-container-layout-3 {
  padding: 27px 0 26px;
}

.u-section-1 .u-group-elements-3 {
  width: 318px;
  min-height: 120px;
  height: auto;
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-3 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 26px auto 0 115px;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: -102px 85px 0 318px;
}

.u-section-1 .u-container-layout-4 {
  padding: 27px 0 26px;
}

.u-section-1 .u-group-elements-4 {
  width: 318px;
  min-height: 120px;
  height: auto;
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-4 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 26px auto 0 115px;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: -102px 85px 0 318px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 8px;
    margin-left: 241px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 8px;
    margin-left: 241px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: 8px;
    margin-left: 241px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
    margin-right: 8px;
    margin-left: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 45px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 45px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-3 {
    margin-top: 45px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-4 {
    margin-top: 45px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: 38px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-elements-3 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-elements-4 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 30px;
  }
}